html,
body {
	margin:0;
	padding:0;
	background-color:#c1b47b;
}
.wrapper {
	width:100%;
	max-width:1366px;
	margin:0 auto;
	padding:0 0 100px;
	box-shadow:0 0 10px #000000;
	background-color:#fffbe0;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/mapbg.png), url(/staff/FOnTTaX/tlpro/2016civ6/assets/gridbg.png);
	background-repeat:no-repeat, repeat;
	background-position:center top, center -90px;
	font-family:Georgia, serif;
}
@media(max-width:650px) {
	.wrapper {
		padding:0 0 30px;
	}
}
.anewera {
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/compass.png);
	background-position:center top;
	background-repeat:no-repeat;
	text-transform:uppercase;
	text-align:center;
	color:#402514;
	padding:300px 20% 50px 20%;
	font-size:500%;
	font-weight:bold;
}
@media(max-width:850px) {
	.anewera {
		font-size:250%;
		padding:300px 20% 50px 20%;
	}
}
.heading-upper {
	color:#402514;
	text-align:center;
	text-transform:uppercase;
	font-size:300%;
}
.heading-lower {
	color:#402514;
	text-align:center;
	text-transform:uppercase;
	font-size:500%;
	font-weight:bold;
}
.heading-names {
	color:#402514;
	display:flex;
	justify-content:space-around;
	flex-wrap:wrap;
	font-size:300%;
	font-weight:bold;
	margin:80px 100px 0;
}
.heading-name {
	margin:0 5px;
}
@media(max-width:650px) {
	.heading-upper {
		font-size:150%;
	}
	.heading-lower {
		font-size:250%;
	}
	.heading-names {
		font-size:120%;
		margin:30px 50px 0;
	}
}
.mountainandflag {
	position:relative;
	padding-top:43%;
}
.mountainandflag .mountain {
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/mountain.png);
	background-size:contain;
	padding-top:43%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.mountainandflag .flag {
	width:100%;
	height:0;
	position:absolute;
	top:140px;
	left:0;
	overflow:hidden;
}
.mountainandflag .flag .flag-inner {
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/tlflag.png);
	background-size:contain;
	height:595px;
	width:574px;
	margin:0 auto;
}
@media(max-width:850px) {
	.mountainandflag .flag .flag-inner {
		height:298px;
		width:287px;
	}
}
.content {
	margin-top:100px;
}
.content-inner {
	border-radius:20px;
	border:2px solid #d6ab53;
	background-color:rgba(0, 0, 0, .8);
	color:#ffffff;
	margin:0 90px;
	padding:70px;
	font-size:120%;
	line-height:1.5em;
}
.content-inner p {
	margin:0 0 15px 0;
}
.author {
	margin-top:15px;
	float:right;
	font-style:italic;
}
@media(max-width:650px) {
	.content {
		margin-top:50px;
	}
	.content-inner {
		margin:0 30px;
		padding:30px;
		font-size:110%;
	}
}
.divider {
	max-width:100%;
}
.clear {
	width:100%;
	clear:both;
}
#heading,
#mountain,
#flag {
	transition-delay:0s;
	transition-duration:.5s;
	transition-timing-function:ease-out;
}
.followmrgametheory {
	text-align:center;
	margin-top:30px;
	font-weight:bold;
	font-size:115%;
}
.social-icons {
	margin-top:30px;
}
.social-icons .facebook {
	display:inline-block;
	width:87px;
	height:87px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/socialmap.png);
	background-position:-87px 0;
}
.social-icons .facebook:hover {
	background-position:-87px -87px;
}
.social-icons .twitter {
	display:inline-block;
	width:87px;
	height:87px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/socialmap.png);
	background-position:0 0;
}
.social-icons .twitter:hover {
	background-position:0 -87px;
}
.social-icons .instagram {
	display:inline-block;
	width:87px;
	height:87px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/socialmap.png);
	background-position:-174px 0;
}
.social-icons .instagram:hover {
	background-position:-174px -87px;
}
.social-icons .twitch {
	display:inline-block;
	width:87px;
	height:87px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/socialmap.png);
	background-position:-261px 0;
}
.social-icons .twitch:hover {
	background-position:-261px -87px;
}
.social-icons .linkedin {
	display:inline-block;
	width:87px;
	height:87px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/socialmap.png);
	background-position:-348px 0;
}
.social-icons .linkedin:hover {
	background-position:-348px -87px;
}
.sponsors {
	padding:100px 100px 0;
	text-align:center;
}
.sponsors > a {
	display:inline-block;
	vertical-align:middle;
	width:29%;
	margin-bottom:40px;
	padding:0 2%;
}
.sponsors > a > img {
	max-width:100%;
}
@media(max-width:1050px) {
	.sponsors > a {
		width:44%;
	}
}
@media(max-width:650px) {
	.sponsors > a {
		width:90%;
	}
}
.centerimg {
	text-align:center;
}
.centerimg img {
	max-width:100%;
}
h2,
h3 {
	border-bottom:1px solid #ffffff;
}
a,
a:hover,
a:focus,
a:visited {
	color:#ffffff;
}
.screenshot {
	float:left;
	margin:0 20px 10px 0;
	max-width:100%;
}
.commentlink {
	text-align:center;
}
.commentlink a {
	display:inline-block;
	width:439px;
	height:82px;
	background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/comment_439x82.png);
	background-size:100% auto;
}
.commentlink a:hover {
	background-position:0 -82px;
}
@media(max-width:850px) {
	.commentlink a {
		display:inline-block;
		width:220px;
		height:41px;
		background-image:url(/staff/FOnTTaX/tlpro/2016civ6/assets/comment_439x82.png);
	}
	.commentlink a:hover {
		background-position:0 -41px;
	}
}